
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17552

[BCR1098][MIB BE][Transfer To vCard] Incorrect Error for Ringfenced Bene

06 September 2023 06:27 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 06 September 2023

Priority: Low Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

When add fav vcard mobile number belong to ringfence customer, error message display as 'Your account transfer function has been

disabled'

Expected:

Error message display as 'The account transfer function has been disabled'

History

#1 - 06 September 2023 07:45 PM - Nur Azza Syazwany Azizol

- Status changed from New to Resolved

- Assignee changed from Nur Azza Syazwany Azizol to Nor Khairun Aqila Jesmen

Modify MIB BE codes and mapped to the correct error code

#2 - 08 September 2023 09:15 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good. error show as expected
